_core:
  default_config_hash: VDJxTZtQR21qB4lvOq8zszJZLvLKrSPQpdn2E3T71Ww
langcode: en
uuid: 8a0d36fe-c72a-4d36-9ef5-52517e8c463b
name: dupral-dev1
mail: yap.yixian@borngroup.com
slogan: ''
page:
  403: ''
  404: ''
  front: /node
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
